CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Usage

INTRODUCTION
------------

Current Maintainers:

 * Devin Carlson <http://drupal.org/user/290182>

Media: Vimeo adds Vimeo as a supported media provider.

REQUIREMENTS
------------

Media: Vimeo has one dependency.

Contributed modules
 * Media Internet - A submodule of the Media module.

INSTALLATION
------------

Media: Vimeo can be installed via the standard Drupal installation process
(http://drupal.org/node/895232).

USAGE
-----

Media: Vimeo integrates the Vimeo video-sharing service with the Media module to
allow users to add and manage Vimeo videos as they would any other piece of
media.

Internet media can be added on the Web tab of the Add file page (file/add/web).
With Media: Vimeo enabled, users can add a Vimeo video by entering its URL or
embed code.
